Opened 6 months ago

Last modified 5 months ago

#32697 new task

Require supported relay protocol versions based on 0.3.5.7

Reported by: teor Owned by:
Priority: Medium Milestone: Tor: unspecified
Component: Core Tor/Tor Version:
Severity: Normal Keywords: 044-can, 045-should, teor-backlog, network-team-roadmap-2020Q1
Cc: Actual Points:
Parent ID: Points: 0.5
Reviewer: Sponsor:

Description

Like #32696, we should make the 0.3.5.7 protocol versions required for relays some time between April and December 2020.

See:
https://gitweb.torproject.org/torspec.git/tree/proposals/303-protover-removal-policy.txt#n36

Child Tickets

TicketStatusOwnerSummaryComponent
#32696newRecommend supported protocol versions based on 0.3.5.7Core Tor/Tor

Change History (1)

comment:1 Changed 5 months ago by gaba

Keywords: network-team-roadmap-2020Q1 added
Note: See TracTickets for help on using tickets.